none
MDT 2013 (6.2.5019.0) ADK 8.1 - Windows 7 SP1 x64 Enterprise - 0x800f081e The specified package is not applicable to this image RRS feed

  • Question

  • Hi

    I have been tasked to create an MDT generated .wim for Windows 7 SP1 x64 Enterprise on a server (2012 R2) that has MDT 2013, ADK 8.1 and ConfigMgr 2012 R2 SP1 CU1 installed.

    I want to inject some updates (ie. the newest Windows Update Client), but when I try to update the deployment share, I receive "0x800f081e The specified package is not applicable to this image" when it is injecting the updates.

    I have been google'ing and I find a lot of post about MDT 2010 and editing the settings.xml, but that doesn't work for me.

    How do I make MDT use the correct WinPE files?

    Thanks in advance.

    /Michael

    Thursday, April 14, 2016 1:45 PM

All replies

  • Addition: I just tried on a server (2012 R2) with MDT 2013 Update 2, ADK10 and ConfigMgr 1602. I experience the exact same problem :-(.
    Thursday, April 14, 2016 5:12 PM
  • MDT can't change what the package says it is applicable to.

    Many questions such as where do I find logs and what logs are interesting are found in: MDT TechNet Forum - FAQ & Getting Started Guide Please take the time to read it.

    Thursday, April 14, 2016 7:44 PM
    Moderator
  • Michael,

    the simple truth is not all updates can be injected during the OS install (I do not know why but this has been my experience).  You might have to treat it like an application using wusa.exe to install it.

    Thursday, April 14, 2016 9:22 PM
  • Thank you.

    I have tried with a number of updates and all seem to fail.

    I will try creating applications instead. Thanks.

    Friday, April 15, 2016 6:31 AM
  • I'm aware of that. According to this guide though, the updates I use should be applicaple.

    http://deploymentresearch.com/Research/Post/521/Back-to-Basics-Building-a-Windows-7-SP1-Reference-Image-using-MDT-2013-Update-2

    Friday, April 15, 2016 6:32 AM